=== debian/watch ===
version=3
http://www.libguestfs.org/download hivex-(.*)\.tar\.gz
