## hivex 1.3.1

=== debian/changelog ===
hivex (1.3.1-1) unstable; urgency=low

  * Imported New upstream version
  * [2c61bd6] Gave package to Debian Libvirt Maintainers group; added
    myself to Uploaders
  * [7246494] Added Vcs-* fields to debian/control
  * [0c303eb] Discarded patches that have been integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Aug 2011 16:59:17 +0200

hivex (1.3.0-3) unstable; urgency=low

  * [8155d72] The O_CLOEXEC "fix" had a typo.

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Aug 2011 23:56:54 +0200

hivex (1.3.0-2) unstable; urgency=low

  * [739ed5b] Added fix for platforms that do not have O_CLOEXEC

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Aug 2011 23:13:25 +0200

hivex (1.3.0-1) unstable; urgency=low

  * New upstream version
  * [c632d25] Disabled Ruby bindings since we don't have a way of building
    them in a separate build directory yet.

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Aug 2011 20:13:11 +0200

hivex (1.2.8-1) unstable; urgency=low

  * New upstream version
  * [abf06f8] Modified debian/rules targets to use separate build
    directories, enabled building Python bindings for multiple versions
  * [5d4f8b3] Discarded patches integrated by upstream, added fix for
    python3

 -- Hilko Bengen <bengen@debian.org>  Fri, 12 Aug 2011 18:33:21 +0200

hivex (1.2.7-2) unstable; urgency=low

  * [2416ed8] Switched to 3.0 (quilt) format
  * [04d56f3] Fixed FTBFS with Perl 5.14, using patch from upstream git.
    Closes: #636650
  * [c867a2f] Useed OCaml build fixes from upstream git
  * [2b83743] Python: don't build static library, .so.0.0, symlinks
  * [2980f63] Switched handling of Python bindings to dh_python2

 -- Hilko Bengen <bengen@debian.org>  Sat, 06 Aug 2011 18:01:07 +0200

hivex (1.2.7-1) unstable; urgency=low

  * New upstream version
  * A different approach was chosen for fixing the FTBFS issue on FreeBSD
    and other systems.

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 May 2011 21:10:13 +0200

hivex (1.2.6-3) unstable; urgency=low

  * Replaced ENOKEY constant so hivex should compile on the kfreebsd
    architectures.
  * Fixed install target for systems without native OCaml compiler.

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 May 2011 01:29:14 +0200

hivex (1.2.6-2) unstable; urgency=low

  * Added missing build-dependency.

 -- Hilko Bengen <bengen@debian.org>  Fri, 13 May 2011 00:41:41 +0200

hivex (1.2.6-1) unstable; urgency=low

  * New upstream version
  * Python bindings
  * Switched source format to 1.0.
  * Provided patches to upstream that allow building on big-endian
    architectures and on arhitectures where no native OCaml compilers are
    available. (Closes: #589809)
  * No longer include .la files in libhivex-dev. (Closes: #621653)
  * Made libhivex conflict against old unofficial libguestfs package
    (Closes: #602443)

 -- Hilko Bengen <bengen@debian.org>  Thu, 12 May 2011 22:54:29 +0200
