## hivex 1.3.2

=== debian/changelog ===
hivex (1.3.2-2) unstable; urgency=low

  * [b88d8f1] Disabled building of Python3 bindings for now
    (Closes: #646383)

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Nov 2011 16:59:44 +0100

hivex (1.3.2-1) unstable; urgency=low

  * New upstream version
  * [163d9e6] Added fix from upstream git that enables the hivexsh build.

 -- Hilko Bengen <bengen@debian.org>  Wed, 26 Oct 2011 14:02:29 +0200
