=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: hivex
 Section: libs
 Priority: extra
-Maintainer: Hilko Bengen <bengen@debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
  autotools-dev,
  pkg-config,
  libxml2-dev,
  libreadline-dev,
  libio-stringy-perl,
- ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~) 
-Standards-Version: 3.8.4
+ ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
+ python-all-dev
+Standards-Version: 3.9.2
 Homepage: http://libguestfs.org/
+Vcs-Git: git://git.debian.org/git/pkg-libvirt/hivex.git
+Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/hivex.git
 
 Package: libhivex0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Conflicts: libguestfs0 (<= 1.0.84-4)
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
  Registry "hive" binary files.
@@ -61,12 +66,11 @@
 Architecture: any
 Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
 Description: Perl bindings to hivex
- libhivex is a self-contained library for reading and writing Windows
- Registry "hive" binary files.
+ Perl bindings for libhivex, a library for reading and writing
+ Windows Registry "hive" binary files.
  .
- This package contains the Perl bindings to libhivex and hivexregedit,
- a low-level tool for manipulating hives using a text format as
- understood and produced by regedit.exe.
+ This package also contains hivexregedit, a low-level command-line
+ tool for manipulating and dumping registry hives.
 
 Package: libhivex-ocaml
 Architecture: any
@@ -77,8 +81,8 @@
  OCaml bindings for libhivex, a library for reading and writing
  Windows Registry "hive" binary files.
  .
- This package contains only the shared runtime stub libraries.
- 
+ This package include only the shared runtime stub libraries.
+
 Package: libhivex-ocaml-dev
 Architecture: any
 Section: ocaml
@@ -88,8 +92,16 @@
  OCaml bindings for libhivex, a library for reading and writing
  Windows Registry "hive" binary files.
  .
- This package contains all the development stuff you need to use
- libhivex-ocaml in your programs.
+ This package contains all the files needed to develop OCaml programs
+ wich use OCaml bindings to libhivex.
+
+Package: python-hivex
+Architecture: any
+Section: python
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Python bindings for hivex
+ Python bindings for libhivex, a library for reading and writing
+ Windows Registry "hive" binary files.
 
 # Package: libhivex-doc
 # Architecture: all
