## hivex 1.3.3

=== debian/changelog ===
hivex (1.3.3-2) unstable; urgency=low

  * [c8b597a] corrected dh call
  * [891d3fd] Converted package for multiarch, following
    <http://wiki.debian.org/Multiarch/Implementation>

 -- Hilko Bengen <bengen@debian.org>  Thu, 02 Feb 2012 20:57:32 +0100

hivex (1.3.3-1) unstable; urgency=low

  * New upstream version
  * [1f9e20f] Cleared patch queue, added gnulib fix

 -- Hilko Bengen <bengen@debian.org>  Thu, 01 Dec 2011 22:09:50 +0100

hivex (1.3.2-3) unstable; urgency=low

  * [c2e1061] Fixed typo in description (Closes: #648985)
  * [c107de5] Added upstream's fix for Python3 support

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Nov 2011 22:15:15 +0100
