=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: extra
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 8.1.3~),
  autotools-dev,
  pkg-config,
  libxml2-dev,
  libreadline-dev,
  libio-stringy-perl,
  ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
- python-all-dev
+ python-all-dev, python3-all-dev
 Standards-Version: 3.9.2
 Homepage: http://libguestfs.org/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/hivex.git
@@ -19,6 +19,8 @@
 Package: libhivex0
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libguestfs0 (<= 1.0.84-4)
 Description: library for reading and writing Windows Registry hives
@@ -34,6 +36,7 @@
 Package: libhivex-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libhivex0 (= ${binary:Version})
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
@@ -44,6 +47,7 @@
 Package: libhivex0-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: libhivex0, ${shlibs:Depends}, ${misc:Depends}
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
@@ -88,7 +92,7 @@
 Section: ocaml
 Depends: ${ocaml:Depends}, libhivex-dev, ${shlibs:Depends},  ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml bindings for hivex -- developtment files
+Description: OCaml bindings for hivex -- development files
  OCaml bindings for libhivex, a library for reading and writing
  Windows Registry "hive" binary files.
  .
