=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# PYTHONS        := $(shell pyversions --installed; py3versions --installed)
-PYTHONS        := $(shell pyversions --installed)
+PYTHONS        := $(shell pyversions --installed; py3versions --installed)
 PYTHON_DEFAULT := $(shell pyversions --default)
 
 %:
-	dh \
+	dh $@ \
 		--without python-support \
-		--with autotools-dev,ocaml,python2 $@
+		--with autotools-dev,ocaml,python2,python3
 
 override_dh_auto_configure:
 	set -e; for p in $(PYTHONS); do \
