## hivex 1.3.5

=== debian/changelog ===
hivex (1.3.5-2) unstable; urgency=low

  * [a4864dc] Fixed debian/rules so that Ruby 1.9.1 bindings are built

 -- Hilko Bengen <bengen@debian.org>  Sun, 18 Mar 2012 18:38:27 +0100

hivex (1.3.5-1) unstable; urgency=low

  * New upstream version
  * [3488703] Added ruby-hivex package
  * [d0bdba9] Rebased patch queue, added Ruby fixes
  * [46bed8b] Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Thu, 15 Mar 2012 17:21:17 +0100
