## hivex 1.3.6

=== debian/changelog ===
hivex (1.3.6-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports
  * Reverted multiarch changes
  * Don't handle Python bindings for Python 2.5 and Python 3.x
  * dh_ocaml: workaround for #636906

 -- Hilko Bengen <bengen@debian.org>  Tue, 07 May 2013 23:32:01 +0200

hivex (1.3.6-2) unstable; urgency=low

  * [7de8ea3] changed pattern in .install files so that the multiarch
    directories on Hurd (i386-gnu) are picked up (Cloese: #677434)

 -- Hilko Bengen <bengen@debian.org>  Thu, 14 Jun 2012 23:39:38 +0200

hivex (1.3.6-1) unstable; urgency=low

  * New upstream version
  * [8d9e348] Added a method for determining available Ruby versions at
    build time

 -- Hilko Bengen <bengen@debian.org>  Wed, 13 Jun 2012 18:50:29 +0200
