=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
  libreadline-dev,
  libio-stringy-perl,
  ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
- python-all-dev, python3-all-dev
-Standards-Version: 3.9.2
+ python-all-dev,
+ gem2deb, rake,
+Standards-Version: 3.9.3
 Homepage: http://libguestfs.org/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/hivex.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/hivex.git
@@ -19,7 +20,6 @@
 Package: libhivex0
 Section: libs
 Architecture: any
-Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libguestfs0 (<= 1.0.84-4)
@@ -36,7 +36,6 @@
 Package: libhivex-dev
 Section: libdevel
 Architecture: any
-Multi-Arch: same
 Depends: ${misc:Depends}, libhivex0 (= ${binary:Version})
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
@@ -47,7 +46,6 @@
 Package: libhivex0-dbg
 Section: debug
 Architecture: any
-Multi-Arch: same
 Depends: libhivex0, ${shlibs:Depends}, ${misc:Depends}
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
@@ -107,7 +105,11 @@
  Python bindings for libhivex, a library for reading and writing
  Windows Registry "hive" binary files.
 
-# Package: libhivex-doc
-# Architecture: all
-# Description: documentation for hivex
-# <insert long description, indented with spaces>
+Package: ruby-hivex
+Architecture: any
+Section: ruby
+XB-Ruby-Versions: ${ruby:Versions}
+Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Description: Ruby bindings for hivex
+ Ruby bindings for libhivex, a library for reading and writing
+ Windows Registry "hive" binary files.
