=== debian/rules ===
--- 
+++ 
@@ -9,15 +9,15 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PYTHONS        := $(shell pyversions --installed; py3versions --installed)
+PYTHONS        := $(shell pyversions --installed)
 PYTHON_DEFAULT := $(shell pyversions --default)
-RUBIES         := ruby1.8 ruby1.9.1
-RUBY_DEFAULT   := ruby1.8
+RUBIES         := $(shell find /usr/bin/ -name ruby1\* | xargs -n1 readlink -f | xargs -n1 basename)
+RUBY_DEFAULT   := $(shell which ruby | xargs readlink -f | xargs basename)
 
 %:
 	dh $@ \
 		--without python-support \
-		--with autotools-dev,ocaml,python2,python3,ruby
+		--with autotools-dev,ocaml,python2,ruby
 
 override_dh_auto_configure:
 	dh_auto_configure --builddir=$(CURDIR)/debian/build-default \
@@ -33,9 +33,10 @@
 	done
 	set -e; for v in $(patsubst ruby%,%,$(filter-out $(RUBY_DEFAULT), $(RUBIES))) \
 	; do \
+		if [ $$v = 1.8 ]; then rake=rake; else rake=rake$$v; fi ; \
 		dh_auto_configure --builddir=$(CURDIR)/debian/build-ruby$$v \
 		-- \
-		PYTHON=no OCAMLC=no PERL=no RUBY=ruby$$v RAKE=rake$$v ; \
+		PYTHON=no OCAMLC=no PERL=no RUBY=ruby$$v RAKE=$$rake ; \
 	done
 
 override_dh_auto_build:
@@ -81,3 +82,11 @@
 override_dh_install:
 	rm debian/tmp/usr/lib/python*/dist-packages/libhivexmod.la
 	dh_install
+
+override_dh_python2:
+	dh_python2 -V 2.6-
+
+override_dh_ocaml:
+	dh_ocaml
+	find debian/libhivex-ocaml-dev -type d -or -type f | xargs chmod g-w
+
