## hivex 1.3.7

=== debian/changelog ===
hivex (1.3.7-2) unstable; urgency=low

  * Added patches
    - Fix build on Python 3.3 (Closes: #692387)
    - Make sure that HTML documentation is correctly generated
  
 -- Hilko Bengen <bengen@debian.org>  Thu, 09 May 2013 12:12:30 +0200

hivex (1.3.7-1) unstable; urgency=low

  * New upstream version
  * Removed Python ABI patch that was picked up by upstream.
  * Use ./configure --disable-xxx switches

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Jan 2013 21:28:45 +0100

hivex (1.3.6-3) unstable; urgency=low

  * [dea9b81] Removed autoreconf patch, changed build to use dh-autoreconf
  * [e99b7fc] Added patch to configure.ac to correctly determine libpython
    name (Closes: #681791)

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Jul 2012 20:39:09 +0200
