=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
- autotools-dev,
+ dh-autoreconf, autopoint,
  pkg-config,
  libxml2-dev,
  libreadline-dev,
  libio-stringy-perl,
  ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
- python-all-dev,
+ python-all-dev, python3-all-dev,
  gem2deb, rake,
 Standards-Version: 3.9.3
 Homepage: http://libguestfs.org/
@@ -20,6 +20,7 @@
 Package: libhivex0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libguestfs0 (<= 1.0.84-4)
@@ -36,6 +37,7 @@
 Package: libhivex-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends}, libhivex0 (= ${binary:Version})
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
@@ -46,6 +48,7 @@
 Package: libhivex0-dbg
 Section: debug
 Architecture: any
+Multi-Arch: same
 Depends: libhivex0, ${shlibs:Depends}, ${misc:Depends}
 Description: library for reading and writing Windows Registry hives
  libhivex is a self-contained library for reading and writing Windows
