=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-PYTHONS        := $(shell pyversions --installed)
+PYTHONS        := $(shell pyversions --installed; py3versions --installed)
 PYTHON_DEFAULT := $(shell pyversions --default)
 RUBIES         := $(shell find /usr/bin/ -name ruby1\* | xargs -n1 readlink -f | xargs -n1 basename)
 RUBY_DEFAULT   := $(shell which ruby | xargs readlink -f | xargs basename)
@@ -17,7 +17,7 @@
 %:
 	dh $@ \
 		--without python-support \
-		--with autotools-dev,ocaml,python2,ruby
+		--with autoreconf,ocaml,python2,python3,ruby
 
 override_dh_auto_configure:
 	dh_auto_configure --builddir=$(CURDIR)/debian/build-default \
@@ -29,14 +29,16 @@
 	; do \
 		dh_auto_configure --builddir=$(CURDIR)/debian/build-$$p \
 		-- \
-		PYTHON=$$p OCAMLC=no PERL=no RUBY=no RAKE=no ; \
+		--disable-ocaml --disable-perl \
+		PYTHON=$$p RUBY=no RAKE=no ; \
 	done
 	set -e; for v in $(patsubst ruby%,%,$(filter-out $(RUBY_DEFAULT), $(RUBIES))) \
 	; do \
 		if [ $$v = 1.8 ]; then rake=rake; else rake=rake$$v; fi ; \
 		dh_auto_configure --builddir=$(CURDIR)/debian/build-ruby$$v \
 		-- \
-		PYTHON=no OCAMLC=no PERL=no RUBY=ruby$$v RAKE=$$rake ; \
+		--disable-ocaml --disable-perl --disable-python \
+		RUBY=ruby$$v RAKE=$$rake ; \
 	done
 
 override_dh_auto_build:
@@ -82,11 +84,3 @@
 override_dh_install:
 	rm debian/tmp/usr/lib/python*/dist-packages/libhivexmod.la
 	dh_install
-
-override_dh_python2:
-	dh_python2 -V 2.6-
-
-override_dh_ocaml:
-	dh_ocaml
-	find debian/libhivex-ocaml-dev -type d -or -type f | xargs chmod g-w
-
