## hivex 1.3.8

=== debian/changelog ===
hivex (1.3.8-1) unstable; urgency=low

  * New upstream version
  * Added symbols file
  * Cleaned up patch queue

 -- Hilko Bengen <bengen@debian.org>  Sat, 27 Jul 2013 10:13:00 +0200

hivex (1.3.7-5) unstable; urgency=low

  * Finished support for python3 bindings, thanks to Scott Kitterman

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 May 2013 01:42:44 +0200

hivex (1.3.7-4) unstable; urgency=low

  * Added patch to build Python3 extensions with PEP-3149-compliant suffix
    (Closes: #709516)

 -- Hilko Bengen <bengen@debian.org>  Fri, 24 May 2013 01:00:22 +0200

hivex (1.3.7-3) unstable; urgency=low

  * Added patch to fix FTBFS due to usage of obsolete rake/rdoctask,
    rake/gempackagetask (Closes: #709388)

 -- Hilko Bengen <bengen@debian.org>  Thu, 23 May 2013 16:07:56 +0200
