## hivex 1.3.9

=== debian/changelog ===
hivex (1.3.9-2build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:27:07 +0100

hivex (1.3.9-2) unstable; urgency=medium

  * Added patches from upstream trunk
    - Python bindings regression
    - Bump value size limit, fix error message

 -- Hilko Bengen <bengen@debian.org>  Fri, 07 Feb 2014 18:14:54 +0100

hivex (1.3.9-1) unstable; urgency=medium

  * New upstream version
  * All local patches have been integrated upstream
  * Updated symbols file
  * Install Ruby bindings to vendor directory
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 17 Jan 2014 16:10:25 +0100
