=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hivex
 Section: libs
 Priority: extra
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
  dh-autoreconf, autopoint,
@@ -12,7 +13,7 @@
  ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
  python-all-dev, python3-all-dev,
  gem2deb, rake,
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://libguestfs.org/
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/hivex.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/hivex.git
