## hivex 1.3.10

=== debian/changelog ===
hivex (1.3.10-2+deb8u2) jessie; urgency=medium

  * Fix ruby-hivex installation (Closes: #819261)

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 May 2016 20:37:40 +0200

hivex (1.3.10-2+deb8u1) testing-proposed-updates; urgency=medium

  * Added upstream patches that fix CVE-2014-9273 ("missing checks for
    small-sized files in hivex")

 -- Hilko Bengen <bengen@debian.org>  Sat, 07 Mar 2015 15:40:54 +0100

hivex (1.3.10-2) unstable; urgency=medium

  [ Niko Tyni ]
  * Don't hardcode /usr/lib/perl5 in debian/libwin-hivex-perl.install
    (Closes: #752015)
  
  [ Hilko Bengen ]
  * Updated rule for finding Ruby variants

 -- Hilko Bengen <bengen@debian.org>  Wed, 18 Jun 2014 22:48:12 +0200

hivex (1.3.10-1) unstable; urgency=medium

  * New upstream version
  * Cleared patch queue

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Apr 2014 17:24:36 +0200
