=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: hivex
 Section: libs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 8.1.3~),
  dh-autoreconf, autopoint,
@@ -122,7 +121,7 @@
 Architecture: any
 Section: ruby
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Ruby bindings for hivex
  Ruby bindings for libhivex, a library for reading and writing
  Windows Registry "hive" binary files.
