## hivex 1.3.11

=== debian/changelog ===
hivex (1.3.11-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:11:43 +0000

hivex (1.3.11-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 31 Oct 2014 09:23:47 +0100
