## hivex 1.3.12

=== debian/changelog ===
hivex (1.3.12-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 06 Oct 2015 21:47:21 +0200
