=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 PYTHONS        := $(shell pyversions --installed; py3versions --installed)
 PYTHON_DEFAULT := $(shell pyversions --default)
-RUBIES         := $(shell find /usr/bin/ -name ruby1\* | xargs -n1 readlink -f | xargs -n1 basename)
+RUBIES         := $(shell find /usr/bin/ -name 'ruby[12]\*' | xargs -n1 readlink -f | xargs -n1 basename)
 RUBY_DEFAULT   := $(shell which ruby | xargs readlink -f | xargs basename)
 
 %:
