## hivex 1.3.14

=== debian/changelog ===
hivex (1.3.14-3) unstable; urgency=medium

  * Set SOURCE_DATE_EPOCH by include pkg-info.mk into debian/rules.
    This should ensure reproducible timestamps in manpages.
    (Closes: #874236)

 -- Hilko Bengen <bengen@debian.org>  Tue, 05 Sep 2017 21:47:42 +0200

hivex (1.3.14-2) unstable; urgency=medium

  * Update Vcs-*
  * Modernize package: DH compat level, Standards-Version
  * Add missing symbols to .symbols file
  * Fix typo in libhivex-ocaml-dev description
  * Drop -dbg package

 -- Hilko Bengen <bengen@debian.org>  Mon, 28 Aug 2017 20:09:55 +0200

hivex (1.3.14-1) unstable; urgency=medium

  * New upstream version 1.3.14
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 18 Feb 2017 11:15:20 +0100

hivex (1.3.13-2) unstable; urgency=medium

  * Fix ruby-hivex installation (Closes: #819261)

 -- Hilko Bengen <bengen@debian.org>  Fri, 25 Mar 2016 20:47:43 +0100
