=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: extra
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 8.1.3~),
- dh-autoreconf, autopoint,
+Build-Depends: debhelper (>= 10~),
+ autopoint,
  pkg-config,
  libxml2-dev,
  libreadline-dev,
@@ -12,10 +12,10 @@
  ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
  python-all-dev, python3-all-dev,
  gem2deb, rake,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.0
 Homepage: http://libguestfs.org/
-Vcs-Git: git://git.debian.org/git/pkg-libvirt/hivex.git
-Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/hivex.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/hivex.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/hivex.git
 
 Package: libhivex0
 Section: libs
@@ -44,17 +44,6 @@
  Registry "hive" binary files.
  .
  This package provides static libraries and header files.
-
-Package: libhivex0-dbg
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libhivex0, ${shlibs:Depends}, ${misc:Depends}
-Description: library for reading and writing Windows Registry hives
- libhivex is a self-contained library for reading and writing Windows
- Registry "hive" binary files.
- .
- This package contains debug symbols for libhivex.
 
 Package: libhivex-bin
 Section: otherosfs
@@ -98,7 +87,7 @@
  Windows Registry "hive" binary files.
  .
  This package contains all the files needed to develop OCaml programs
- wich use OCaml bindings to libhivex.
+ which use OCaml bindings to libhivex.
 
 Package: python-hivex
 Architecture: any
@@ -119,9 +108,10 @@
 
 Package: ruby-hivex
 Architecture: any
+Multi-Arch: same
 Section: ruby
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Ruby bindings for hivex
  Ruby bindings for libhivex, a library for reading and writing
  Windows Registry "hive" binary files.
