=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/dpkg/pkg-info.mk
+
 PYTHONS        := $(shell pyversions --installed; py3versions --installed)
 PYTHON_DEFAULT := $(shell pyversions --default)
 RUBIES         := $(shell find /usr/bin/ -name 'ruby[12]\*' | xargs -n1 readlink -f | xargs -n1 basename)
@@ -17,7 +19,7 @@
 %:
 	dh $@ \
 		--without python-support \
-		--with autoreconf,ocaml,python2,python3,ruby
+		--with ocaml,python2,python3,ruby
 
 override_dh_auto_configure:
 	dh_auto_configure --builddir=$(CURDIR)/debian/build-default \
@@ -81,9 +83,5 @@
 		dh_auto_clean --builddir=$(CURDIR)/debian/build-$$p ; \
 	done
 
-override_dh_strip:
-	dh_strip --dbg-package=libhivex0-dbg
-
 override_dh_install:
-	rm debian/tmp/usr/lib/python*/dist-packages/libhivexmod.la
-	dh_install
+	dh_install --fail-missing -X.la -X.so.owner
