## hivex 1.3.15

=== debian/changelog ===
hivex (1.3.15-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: Out-of-bounds Read
    - debian/patches/CVE-2021-3504.patch: lib/handle.c: Add missing
    bounds check for block exceeding page length.
    - CVE-2021-3504
  * Other fixes: Fix FTBFS
    - debian/patches/fix-test_thread_create.patch: Fix thread create test.
    - debian/patches/fix-test_rwlock1.patch: Fix test-rwlock1 when --as-needed
      is the default.

 -- Paulo Flabiano Smorigo <pfsmorigo@canonical.com>  Thu, 11 Nov 2021 18:11:53 +0000

hivex (1.3.15-1) unstable; urgency=medium

  * New upstream version 1.3.15
  * Bump Standards-Version
  * Migrate VCS to salsa.debian.org
  * Drop patch integrated upstream
  * Change Priority to optional

 -- Hilko Bengen <bengen@debian.org>  Mon, 26 Feb 2018 20:38:20 +0100

hivex (1.3.14-4) unstable; urgency=medium

  * Reduce number of configure/make/install runs
  * Bump Standards-Version
  * debian/rules: Explicitly specify buildsystem

 -- Hilko Bengen <bengen@debian.org>  Sun, 10 Dec 2017 00:41:04 +0100
