=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hivex
 Section: libs
-Priority: extra
-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10~),
  autopoint,
@@ -12,10 +13,10 @@
  ocaml-findlib, dh-ocaml (>= 0.9~), ocaml-nox (>= 3.11.1-3~),
  python-all-dev, python3-all-dev,
  gem2deb, rake,
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: http://libguestfs.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/hivex.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-libvirt/hivex.git
+Vcs-Git: https://salsa.debian.org/libvirt-team/hivex.git
+Vcs-Browser: https://salsa.debian.org/libvirt-team/hivex
 
 Package: libhivex0
 Section: libs
